RLE_GETSKIP(3)

NAME
rle_getskip - Skip the rest of an input image.

SYNOPSIS
#include <rle.h>

unsigned int rle_getskip( in_hdr )
rle_hdr *in_hdr;

DESCRIPTION
This routine skips the unread part of an RLE(5) image. Each time rle_getskip is called, a scanline in the image described by in_hdr will be skipped. rle_getskip returns the scanline number of the next scanline that would be read by rle_getrow(3) or rle_getraw(3). When the end of the image is reached, rle_getskip returns 32768.

SEE ALSO
rle_hdr(3), rle_getrow(3), rle_getraw(3), RLE(5).

AUTHOR
Spencer W. Thomas
University of Utah